Before editing this script, please make sure to read

http://www.linux-ha.org/wiki/Heartbeat_Resource_Agents

In particular:

* check that "start" and "stop" have the right exit codes.
  "start" should almost certainly always exit 0, otherwise ResourceManager
  might end up thinking a node has failed and stop all resources
* ensure that "stop" really really stops the resource (which
  is why it does an "xl destroy" if "xl stop" fails)
* check that "status" prints either "OK" or "running" if the
  resource is running, and does NOT print them otherwise
